/*
Theme Name: Ageing Well
Template: twentyseventeen
Author: Adrian Lumsden, Thinking Wellness
Author URI: http://ThinkingWellness.co.nz
Description: Child theme of Twenty Seven. Add page template with pilgrim banner top and bottom plus free text content.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready

Version: 1.0.0.10
Updated: 2017-07-04
Change: Style the PayPal Buy Now form

Version: 1.0.0.9
Updated: 2017-07-02
Change: Style the photos on the About Us page

Version: 1.0.0.8
Updated: 2017-07-02
Change: Remove the forced upperase for the H1 page titles dowbn the left hand side.

Version: 1.0.0.7
Updated: 2017-07-02
Change: Supress the 'featured image' for a page when it appears on a page by itself. Retain it when it's in a Home page section.

Version: 1.0.0.6
Updated: 2017-06-29
Change: Give a bit of style to our Contact 7 forms.

Version: 1.0.0.5
Updated: 2017-06-27
Change: Add support for rendering of ThinkingWellness on the header (site-title) and the H3 heading.

Version: 1.0.0.4
Updated: 2017-06-27 00:10
Change: Add support to set the custom-logo size to be bigger, and drop shadow.

Version: 1.0.0.3
Updated: 2017-06-26 23:35
Change: Add support to set the site-title rendering to be bigger, not forced to upper case, white background and drop shadow.

Version: 1.0.0.2
Updated: 2017-06-26 23:03
Change: Add support for smaller height panel images that provide the parallax scroll effect.

Version: 1.0.0.1
Updated: 2017-06-26 22:03
Change: Add support for smaller height header. From https://www.karavadra.net/reduce-header-height-size-twenty-seventeen-theme-front-page/#comments

*/

/* Start: 1.0.0.1. Add support for smaller height header. */
    /*Computer screen */
    @media screen and (min-width: 48em) {
	.has-header-image.twentyseventeen-front-page .custom-header {
	    height: 50vh;
	    }
	}

    /* Mobile screen*/
    @media screen and (max-width: 48em) {
	.has-header-image.twentyseventeen-front-page .custom-header {
	    /*display: table;*/
	    /*height: 300px;*/
	    /*height: 75vh;*/
	    height: 50vh;
	    /*width: 100%;*/
	    }
	}

    /* Computer screen with logged in user and admin bar showing on front end*/
    @media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
	    /*height: calc(100vh - 32px);*/
	    height: calc(50vh - 32px);
	    }
	}
/* End: 1.0.0.1. Add support for smaller height header.  */

/* Start: 1.0.0.2. Add support for smaller height panel images that provide the parallax scroll effect. */
    .panel-image {
	height: 50vh;
	max-height: 1200px;
	}
/* End: 1.0.0.2. Add support for smaller height panel images that provide the parallax scroll effect. */

/* Start: 1.0.0.3. Add support for rendering of site-title. */
    .site-branding-text {
	text-transform: none;
	height: 10rem;
	background: #eeeeee;
	padding: 15px;
	border: 2px solid #404040;
	border-radius: 15px;
	-webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 20px 0px rgba(0,0,0,1);
	}
    .site-title {
	text-transform: none;
	font-size: 4rem;
	}
    .site-description {
	text-transform: none;
	font-size: 2rem;
	color: black !important;
	}
/* End: 1.0.0.3. Add support for rendering of site-title. */

/* Start: 1.0.0.4. Add support for rendering of custmo-logo. */
    .custom-logo-link {
	height: 10rem;
	width: 10rem;
	padding: 0;
	margin: 0 24px 0 0;
	background: #eeeeee;
	border: 2px solid #404040;
	border-radius: 15px;
	-webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 20px 0px rgba(0,0,0,1);
	}
    .custom-logo-link img {
	height: 9.5rem;
	width: 9.5rem;
	max-height: 9.5rem;
	margin: 2px 0 0 2px;
	padding: 5px;
	}
/* End: 1.0.0.4. Add support for rendering of custom-logo. */

/* Start: 1.0.0.5. Add support for rendering of Thinking Wellness text in corporate style; green/red, Garamond/Franklin Gothic. */
    @font-face {
	font-family: "AppleGaramondItalic";
	src: url('assets/fonts/AppleGaramondItalic.ttf');
	}
    @font-face {
	font-family: "FranklinGothicMedium";
	src: url('assets/fonts/FranklinGothicMedium.ttf');
	}

    #ThinkingSpan {
	color: #006020 !important;
	font-family: "AppleGaramondItalic" !important;
	font-size: 1.5rem !important;
	font-weight: 200;
	}
    #WellnessSpan {
	color: #ac0000 !important;
	font-family: "FranklinGothicMedium" !important;
	font-size: 1.5rem !important;
	}
    #ThinkingSpan-site-title {
	color: #006020 !important;
	font-family: "AppleGaramondItalic" !important;
	font-size: 4rem;
	font-weight: 300;
	}
    #WellnessSpan-site-title {
	color: #ac0000 !important;
	font-family: "FranklinGothicMedium" !important;
	/* Franklin GOthic has higher x-height than Garamond at the same font-size. Reduce it down a bit. */
	font-size: 3.75rem;
	}
/* End: 1.0.0.5. Add support for rendering of ThinkingWellness. */

/* Start: 1.0.0.6. Apply some rendering to our Contact 7 forms. */
    div.wpcf7 {
	padding-bottom: 2rem;
	}
    .wpcf7-form {
	padding: 24px;
	background: #eeeeee;
	border: 2px solid #707070;
	border-radius: 15px;
	-webkit-box-shadow: 10px 10px 20px 0px rgba(128,128,128,0.75);
	-moz-box-shadow: 10px 10px 20px 0px rgba(128,128,128,0.75);
	box-shadow: 10px 10px 20px 0px rgba(128,128,128,1);
	}
    select.wpcf7-select {
	width: 100%;
	}
    .wpcf7-form textarea{
	width: 100% !important;
	height:5rem;
	}
/* End: 1.0.0.6. Apply some rendering to our Contact 7 forms. */

/* Start: 1.0.0.7. Supress the 'featured image' for a page when it appears on a page by itself. Retain it when it's in a Home page section. */
    .single-featured-image-header img.attachment-twentyseventeen-featured-image {
	display: none
	}
/* End: 1.0.0.7. Supress the 'featured image' for a page when it appears on a page by itself. Retain it when it's in a Home page section. */

/* Start: 1.0.0.8. Remove the forced upperase for the H1/H2 page titles down the left hand side. */
    .panel-content .entry-title,					/* Home page */
    body.page:not(.twentyseventeen-front-page) .entry-title {		/* Non-home full pages. */
	text-transform: none!important;
	font-size: 1.625rem!important;
	font-weight: 600!important;
	}
/* End: 1.0.0.8. Remove the forced upperase for the H1 page titles down the left hand side. */

/* Start: 1.0.0.9. Style the photos on the About Us page */
    p.about-us-photo {
	padding-bottom: 36px;
	}
    .about-us-photo {
	padding: 2px;
	background: #eeeeee;
	border: 2px solid #707070;
	border-radius: 15px;
	-webkit-box-shadow: 0 10px 15px 0px rgba(128,128,128,0.75);
	-moz-box-shadow: 0 10px 15px 0px rgba(128,128,128,0.75);
	box-shadow: 0 10px 15px 0px rgba(128,128,128,1);
	}
/* End: 1.0.0.9. Style the photos on the About Us page */

/* Start: 1.0.0.10. Style the PayPal Buy Now form */
    form.paypal-buy-now {
    	padding: 8px;
	background: #eeeeee;
	border: 2px solid #707070;
	border-radius: 15px;
	-webkit-box-shadow: 10px 10px 20px 0px rgba(128,128,128,0.75);
	-moz-box-shadow: 10px 10px 20px 0px rgba(128,128,128,0.75);
	box-shadow: 10px 10px 20px 0px rgba(128,128,128,1);
	width: 20vw;
    	}
    form.paypal-buy-now input.paypal {
    	display: block;
    	margin: 8px auto;
    	}

/* End: 1.0.0.10. Style the PayPal Buy Now form */
